imports:
    - { resource: config.yml }
    - { resource: parameters_prod.yml }
    - { resource: security.yml }

# logger
monolog:
    handlers:
        main:
            type:   rotating_file
            path:   "%kernel.logs_dir%/%kernel.environment%.log"
            level:  debug
            max_files: 10
            formatter: monolog.formatter.track_id
        dblog:
            type: service
            level: error
            channels: [app, doctrine]
            id: lifestyle_monolog_db
